.logo {
    float: left;
    margin: 20px;
}

.logo img {
    height: 20px;
}

.system-item-link {
    display: block;
}

.clients-list .tab-pane {
    height: auto !important;
}

.client-detail {
    height: auto !important;
}

.navbar-static-side {
    z-index: 1049 !important;
}

.ui-jqdialog, .ui-jqdialog .FormGrid {
    width: auto !important;
    height: auto !important;
}